! XPM2
14 11 5 1
 	s BgColor c #FFFFFFFFFFFF m white
.	c #000000000000 m black
X	c #EDEDC9C9FFFF m white
o	c #ABAB8F8FCCCC m white
O	c #767653539999 m white
        .     
        ..    
        .X.   
.........XX.  
.XXXXXXXXXoX. 
.XooooooooooO.
.OOOOOOOOooO. 
.........oO.  
        .O.   
        ..    
        .     
